.jcarousel-skin-tango .jcarousel-container {
    /*    -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
       border-radius: 10px;
        background: #F0F6F9;
        border: 1px solid #346F97;
    */
    }
.jcarousel-skin-tango .jcarousel-direction-rtl {
    direction: rtl
    }
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 245px;
    padding: 20px 40px
    }
#cntCarouselVideosH .jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 722px;
    padding: 20px 40px
    }
.jcarousel-skin-tango .jcarousel-container-vertical, #cntCarouselCategoriasV .jcarousel-skin-tango .jcarousel-container-vertical {
    height: 388px;
    padding: 40px 0
    }
#cntCarouselCategoriasV .jcarousel-skin-tango .jcarousel-container-vertical {
    height: 175px
    }
#cntCarouselVideosV .jcarousel-skin-tango .jcarousel-container-vertical {
    height: 193px;
    padding: 35px 0
    }
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden
    }
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 245px;
    height: 75px
    }
#cntCarouselVideosH .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 722px;
    height: 108px
    }
.jcarousel-skin-tango .jcarousel-clip-vertical {
    height: 399px
    }
#cntCarouselCategoriasV .jcarousel-skin-tango .jcarousel-clip-vertical {
    height: 185px
    }
#cntCarouselVideosV .jcarousel-skin-tango .jcarousel-clip-vertical {
    height: 198px
    }
.jcarousel-skin-tango .jcarousel-item {
    /*    width: 75px;*/
    height: 75px;
    padding-top: 5px;
    margin-bottom: 10px;
    width: 222px
    }
#cntCarouselVideosV .jcarousel-skin-tango .jcarousel-item {
    margin-bottom: 10px;
    width: 217px
    }
#cntCarouselVideosH .jcarousel-skin-tango .jcarousel-item {
    width: 212px
    }
.jcarousel-skin-tango .jcarousel-item img, #cntCarouselCategoriasV .jcarousel-skin-tango .jcarousel-item img {
    background-color: #FFF;
    padding: 3px
    }
#cntCarouselCategoriasV .jcarousel-skin-tango .jcarousel-item img {
    background-color: #EBB023;
    border: none
    }
.color-1 #cntPortadaIzq .jcarousel-skin-tango .jcarousel-item h3 a {
    color: #FFF;
    font: 200%/78% "CACPinaforeRegular", "Georgia", Tahoma, Arial, Verdana;
    text-shadow: 1px 1px 0 #5C9614
    }
.color-2 #cntPortadaIzq .jcarousel-skin-tango .jcarousel-item h3 a, #cntCarouselCategoriasV .jcarousel-skin-tango .jcarousel-item h3 a {
    color: #FFF;
    font: 200%/78% "CACPinaforeRegular", "Georgia", Tahoma, Arial, Verdana;
    text-shadow: 1px 1px 0 #5C9614
    }
#cntCarouselCategoriasV .jcarousel-skin-tango .selCategoria h3 a {
    color: #A38383
    }
.color-3 #cntPortadaIzq .jcarousel-skin-tango .jcarousel-item h3 a {
    color: #FFF;
    font: 200%/78% "CACPinaforeRegular", "Georgia", Tahoma, Arial, Verdana;
    text-shadow: 1px 1px 0 #5C9614
    }
.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 10px
    }
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0
    }
.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 18px
    }
#cntCarouselCategoriasV .jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 2px
    }
#cntCarouselVideosV .jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 8px
    }
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000
    }
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 58px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../img/skins/next-horizontal.png) no-repeat 0 0
    }
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../img/skins/prev-horizontal.png)
    }
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0
    }
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0
    }
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0
    }
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 58px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../img/skins/prev-horizontal.png) no-repeat 0 0
    }
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../img/skins/next-horizontal.png)
    }
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0
    }
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0
    }
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0
    }
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 2px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../img/skins/next-vertical.png) no-repeat 0 0
    }
.color-1 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-vertical {
    background: transparent url(../img/skins/next-vertical-video-color-1.png) no-repeat 0 0
    }
.color-2 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-vertical {
    background: transparent url(../img/skins/next-vertical-video-color-2.png) no-repeat 0 0
    }
.color-3 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-vertical {
    background: transparent url(../img/skins/next-vertical-video-color-3.png) no-repeat 0 0
    }
.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 2px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../img/skins/prev-vertical.png) no-repeat 0 0
    }
.color-1 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-vertical:hover, .color-1 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-vertical:focus, .color-2 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-vertical:hover, .color-2 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-vertical:focus, .color-3 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-vertical:hover, .color-3 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-vertical:focus, .jcarousel-skin-tango .jcarousel-next-vertical:hover, .jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px
    }
.color-1 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-vertical:active, .color-2 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-vertical:active, .color-3 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-vertical:active, .jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px
    }
.color-1 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-disabled-vertical, .color-1 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover, .color-1 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus, .color-1 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active, .color-2 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-disabled-vertical, .color-2 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover, .color-2 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus, .color-2 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active, .color-3 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-disabled-vertical, .color-3 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover, .color-3 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus, .color-3 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active, .jcarousel-skin-tango .jcarousel-next-disabled-vertical, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px
    }
.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 2px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../img/skins/prev-vertical.png) no-repeat 0 0
    }
.color-1 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-prev-vertical {
    background: transparent url(../img/skins/prev-vertical-video-color-1.png) no-repeat 0 0
    }
.color-2 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-prev-vertical {
    background: transparent url(../img/skins/prev-vertical-video-color-2.png) no-repeat 0 0
    }
.color-3 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-prev-vertical {
    background: transparent url(../img/skins/prev-vertical-video-color-3.png) no-repeat 0 0
    }
.color-1 #cntCarouselVideosV .jcarousel-prev-vertical:hover, .color-1 #cntCarouselVideosV .jcarousel-prev-vertical:focus, .color-2 #cntCarouselVideosV .jcarousel-prev-vertical:hover, .color-2 #cntCarouselVideosV .jcarousel-prev-vertical:focus, .color-3 #cntCarouselVideosV .jcarousel-prev-vertical:hover, .color-3 #cntCarouselVideosV .jcarousel-prev-vertical:focus, .jcarousel-skin-tango .jcarousel-prev-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px
    }
.color-1 #cntCarouselVideosV .jcarousel-prev-vertical:active, .color-2 #cntCarouselVideosV .jcarousel-prev-vertical:active, .color-3 #cntCarouselVideosV .jcarousel-prev-vertical:active, .jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px
    }
.color-1 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-prev-disabled-vertical, .color-1 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover, .color-1 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus, .color-1 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active, .color-2 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-prev-disabled-vertical, .color-2 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover, .color-2 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus, .color-2 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active, .color-3 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-prev-disabled-vertical, .color-3 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover, .color-3 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus, .color-3 #cntCarouselVideosV .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px
    }
/*estilos.css Original*/
@font-face {
    font-family: "CACPinaforeRegular";
    src: url(fuentes/cacpinaf-webfont.eot);
    src: local("âº"), url(fuentes/cacpinaf-webfont.woff) format("woff"), url(fuentes/cacpinaf-webfont.ttf) format("truetype"), url(fuentes/cacpinaf-webfont.svg#webfontkhfrmJeu) format("svg");
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: "CaeciliaLTStd56Italic";
    src: url(fuentes/caecilialtstd-italic-webfont.eot);
    src: local("âº"), url(fuentes/caecilialtstd-italic-webfont.woff) format("woff"), url(fuentes/caecilialtstd-italic-webfont.ttf) format("truetype"), url(fuentes/caecilialtstd-italic-webfont.svg#webfontIAhQ2f00) format("svg");
    font-weight: normal;
    font-style: normal
    }
/* -------------------------------------------------------------------------- */
* {
    margin: 0;
    padding: 0
    }
html, body {
    height: 100%
    }
body {
    font: 85%/130% Tahoma, Arial, Verdana;
    color: #666;
    background: url(../img/fondos/fndBody.png) repeat-x #8CC63F
    }
img {
    border: 0
    }
h1, h2, h3, h4, h5, h6, h7 {
    font: 100% Tahoma, Arial, Verdana;
    line-height: 100%
    }
/* CONTENEDORES GENERALES
------------------------------------------------------------------------------------------------ */
#cntTotal {
    width: 950px;
    margin: 0 auto
    }
#cntCentro {
    padding: 0 21px 0 28px
    }
#cntCentroPadding {
    padding: 75px 45px;
    background: #FFF;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden
    }
#cntCentroPadding.cPortada {
    padding: 35px 45px 75px 45px;
    background: #FFF;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden
    }
#cntCabecera {
    height: 195px;
    position: relative
    }
#cntLogosCabecera {
    float: right;
    width: 294px;
    height: 53px;
    padding: 22px 45px 0 10px;
    background: url(../img/fondos/fndLogosCabecera.png) no-repeat 0 0
    }
#cntPie {
    color: #FFF;
    margin-top: -38px;
    padding: 50px 21px 10px 28px;
    background: url(../img/fondos/fndPie.png) no-repeat 0 0
    }
.cntBotones {
    background: none repeat scroll 0 0 #F0F0F0;
    clear: both;
    font-size: 90%;
    padding: 3px 5px 3px 3px;
    text-align: right
    }
.msgAdvertencia {
    padding: 5px;
    text-align: center;
    border: 1px solid #EDD460;
    background: #FDF7D9;
    font-weight: bold;
    clear: left
    }
.cntVideo {
    margin: 0 20px 70px 20px
    }
.cntMigas {
    font-size: 80%;
    text-align: left;
    margin-bottom: 10px;
    clear: both
    }
.cntBotonesNav {
    float: left
    }
.cntPaginacion {
    float: right
    }
.cntRedesSociales {
    float: right;
    margin-top: -36px
    }
.cntRedesSociales a {
    margin-left: 8px
    }
#cntCarouselVideosH {
    clear: both
    }
#cntCarouselVideosV {
    padding-top: 2px;
    padding-bottom: 2px
    }
#cntVideosRel {
    margin-top: 20px
    }
/* FIN CONTENEDORES GENERALES
------------------------------------------------------------------------------------------------ */
/* ELEMENTOS CABECERA
------------------------------------------------------------------------------------------------ */
.titPagina {
    position: absolute;
    top: 2px;
    left: 22px
    }
#cntLogosCabecera a {
    margin-right: 13px
    }
#cntLogosCabecera a.last {
    margin: 0
    }
#cntLogosCabecera img {
    vertical-align: middle
    }
/* FIN CABECERA
------------------------------------------------------------------------------------------------ */
/* ENLACES
------------------------------------------------------------------------------------------------ */
a, a:link, a:visited, a:active {
    color: #2DABE1;
    text-decoration: none
    }
a:hover {
    color: #8CC63F;
    text-decoration: underline
    }
#btnAtras {
    float: right;
    margin-top: -55px
    }
#btnAtras img {
    vertical-align: middle;
    margin-left: 5px
    }
/* FIN ENLACES
------------------------------------------------------------------------------------------------ */
/* TITULARES
------------------------------------------------------------------------------------------------ */
h1 {
    font: 341%/130% "CACPinaforeRegular", "Georgia", Tahoma, Arial, Verdana;
    color: #FFB034;
    text-shadow: #B05700 1px 1px 0;
    margin: 0 0 10px 0
    }
.color-1 h1 {
    color: #1179AE;
    text-shadow: #074260 1px 1px 0
    }
.color-2 h1 {
    color: #6ea621;
    text-shadow: #335604 1px 1px 0
    }
.color-3 h1 {
    color: #FFB034;
    text-shadow: #B05700 1px 1px 0
    }
.color-80 h1 {
    color: #FF6C5C;
    text-shadow: #A6917F 1px 1px 0
    }
h2 {
    font: 341%/130% "CACPinaforeRegular", "Georgia", Tahoma, Arial, Verdana;
    color: #FFB034;
    text-shadow: #B05700 1px 1px 0;
    margin: 0 0 10px 0
    }
.color-1 h2 {
    color: #1179AE;
    text-shadow: #074260 1px 1px 0
    }
.color-2 h2 {
    color: #6ea621;
    text-shadow: #335604 1px 1px 0
    }
.color-3 h2 {
    color: #FFB034;
    text-shadow: #B05700 1px 1px 0
    }
.color-80 h2 {
    color: #FF6C5C;
    text-shadow: #A6917F 1px 1px 0
    }
h3 {
    color: #007eb4;
    margin: 0 0 10px 0
    }
.color-1 h3 {
    color: #1179AE
    }
.color-2 h3 {
    color: #6ea621
    }
.color-3 h3 {
    color: #FFB034
    }
.color-80 h3 {
    color: #FF6C5C
    }
.tituloVideo {
    margin-top: 10px;
    text-align: center;
    margin-right: 30px;
    font: 220%/90% "CACPinaforeRegular", "Georgia", Tahoma, Arial, Verdana;
    color: #FFB034;
    text-shadow: #B05700 1px 1px 0
    }
.color-1 .tituloVideo {
    color: #1179AE;
    text-shadow: 1px 1px 0 #074260
    }
.color-2 .tituloVideo {
    color: #6EA621;
    text-shadow: 1px 1px 0 #335604
    }
.color-3 .tituloVideo {
    color: #FFB034;
    text-shadow: #B05700 1px 1px 0
    }
.color-80 .tituloVideo {
    color: #FF6C5C;
    text-shadow: #A6917F 1px 1px 0
    }
.listaVideo h3 {
    font-size: 85%;
    line-height: 130%;
    margin-top: 6px;
    padding-right: 18px
    }
/* FIN TITULARES
------------------------------------------------------------------------------------------------ */
/* TEXTOS
------------------------------------------------------------------------------------------------ */
#cTexto, .cTexto {
    line-height: 150%
    }
p {
    padding-bottom: 12px
    }
.txtTitular {
    font: 246%/90% "CACPinaforeRegular", "Georgia", Tahoma, Arial, Verdana;
    color: #FFB034;
    text-shadow: #B05700 1px 1px 0
    }
.color-1 .txtTitular {
    color: #1179AE;
    text-shadow: #074260 1px 1px 0
    }
.color-2 .txtTitular {
    color: #6ea621;
    text-shadow: #335604 1px 1px 0
    }
.color-3 .txtTitular {
    color: #FFB034;
    text-shadow: #B05700 1px 1px 0
    }
.color-80 .txtTitular {
    color: #FF6C5C;
    text-shadow: #A6917F 1px 1px 0
    }
.txtTitular-1 {
    font: 200%/90% "CACPinaforeRegular", "Georgia", Tahoma, Arial, Verdana;
    color: #FFB034;
    text-shadow: #B05700 1px 1px 0
    }
.txtResaltado {
    font-weight: bold;
    color: #8CC63F
    }
.txtPagSel {
    font-weight: bold
    }
.msgAlerta {
    clear: both;
    text-align: center;
    margin: 0 0 18px 0;
    padding: 8px 15px;
    background: #E1EFE0;
    border: 1px solid #B7DFB5
    }
.exito {
    background: #E1EFE0;
    border: 1px solid #B7DFB5
    }
.error {
    background: #F4DCDB;
    border: 1px solid #EDABA6
    }
#cntPie a {
    color: #FAEEB9
    }
#cntPie p {
    text-align: right;
    padding: 0
    }
/* TEXTOS FIN
-------------------------------------------------------------------------------------------------- */
/* IMAGENES
------------------------------------------------------------------------------------------------ */
.imagen, .imagenIzd, .imagenDcha {
    font-size: 100%;
    width: 1px;
    padding: 5px;
    background: #FFF;
    border: 1px solid #EFC80F
    }
.imagen {
    margin: 10px auto
    }
.imagenSinBorde {
    padding: 0;
    border: 0
    }
.imagenIzd {
    float: left;
    margin: 10px 10px 5px 0
    }
.imagenDcha {
    float: right;
    margin: 10px 0 5px 10px
    }
/* Pies */
.imagenIzd tr, .imagenDcha tr, .imagen tr {
    padding: 0
    }
.imagenIzd p, .imagenDcha p, .imagen p {
    margin: 0;
    padding: 4px
    }
p.videoderecha {
    float: right;
    margin: 0 0 5px 15px;
    padding: 3px;
    border: 1px solid #EFC80F
    }
p.videoizquierda {
    float: left;
    margin: 0 15px 5px 0;
    padding: 3px;
    border: 1px solid #EFC80F
    }
p.videotodoelancho {
    text-align: center
    }
p.videotodoelancho object {
    display: block;
    padding: 3px;
    margin: 0 auto;
    border: 1px solid #EFC80F
    }
.imgTop {
    vertical-align: top
    }
.btnCalendario {
    margin: 0 8px 0 2px
    }
.btnCalendario img {
    vertical-align: top
    }
/* IMAGENES FIN
-------------------------------------------------------------------------------------------------- */
/* FORMULARIOS
-------------------------------------------------------------------------------------------------- */
input, textarea, button {
    font: 110%/130% Tahoma, Arial, Verdana
    }
label {
    vertical-align: top
    }
/* Listados
------------------------------------------------------------------------------------------------ */
ul li {
    list-style: none;
    list-style-image: none
    }
#cTexto ul {
    list-style: none;
    text-align: left;
    margin: 4px 0 12px 15px;
    padding: 0
    }
#cTexto li {
    margin: 0 0 10px 0;
    padding: 0;
    background: url(../img/bullet.gif) no-repeat scroll 0 4px;
    padding-left: 15px
    }
#cTexto ul ul {
    font-size: 100%;
    margin: 0 0 0 15px
    }
/* FIN LISTADOS
------------------------------------------------------------------------------------------------ */
/* MENÃ
------------------------------------------------------------------------------------------------ */
#menu_1_0 {
    /*font: 210%/130% "CACPinaforeRegular", "Georgia", Tahoma, times;*/
    font: 125%/204% Tahoma, "Georgia", times;
    position: absolute;
    right: 28px;
    bottom: 0;
    z-index: 500
    }
#menu_1_0 li {
    width: 168px;
    height: 40px;
    margin: 0 5px;
    padding: 0;
    display: inline;
    float: left;
    position: relative
    }
#menu_1_0 li.idMenu-1 {
    text-shadow: #095CAE 1px 1px 0;
    background: url(../img/fondos/idMenu1.gif) repeat-x 0 0 #1B97D5;
    border: 1px solid #0089E0;
    border-bottom: 0
    }
#menu_1_0 li.idMenu-2 {
    text-shadow: #5C9614 1px 1px 0;
    background: url(../img/fondos/idMenu2.gif) repeat-x 0 0 #8DC63F;
    border: 1px solid #7FB734;
    border-bottom: 0
    }
#menu_1_0 li.idMenu-3 {
    text-shadow: #A67C08 1px 1px 0;
    background: url(../img/fondos/idMenu3.gif) repeat-x 0 0 #EFC80F;
    border: 1px solid #CBA808;
    border-bottom: 0
    }
#menu_1_0 li.idMenu-80 {
    text-shadow: #A67C08 1px 1px 0;
    background: url(../img/fondos/idMenu80.gif) repeat-x 0 0 #E4554B;
    border: 1px solid #E4554B;
    border-bottom: 0
    }
#menu_1_0 li ul {
    display: none;
    font-size: 85%;
    position: absolute;
    left: -6px
    }
#menu_1_0 li ul li {
    float: none;
    display: block;
    height: auto
    }
#menu_1_0 li.idMenu-1 li {
    background: url(../img/fondos/submenu-idMenu1.gif) repeat-y center 0 #1B97D5;
    border-left: 1px solid #1B97D5;
    border-right: 1px solid #1B97D5;
    border-bottom: 1px solid #1B97D5
    }
#menu_1_0 li.idMenu-2 li {
    background: url(../img/fondos/submenu-idMenu2.gif) repeat-y center 0 #9FCC26;
    border-left: 1px solid #9FCC26;
    border-right: 1px solid #9FCC26;
    border-bottom: 1px solid #9FCC26
    }
#menu_1_0 li.idMenu-3 li {
    background: url(../img/fondos/submenu-idMenu3.gif) repeat-y center 0 #ECC300;
    border-left: 1px solid #ECC300;
    border-right: 1px solid #ECC300;
    border-bottom: 1px solid #ECC300
    }
#menu_1_0 li.idMenu-80 li {
    background: url(../img/fondos/submenu-idMenu80.gif) repeat-y center 0 #ECC300;
    border-left: 1px solid #ECC300;
    border-right: 1px solid #ECC300;
    border-bottom: 1px solid #ECC300
    }
#menu_1_0 li.idMenu-1 li.last {
    border-bottom: 1px solid #0089E0
    }
#menu_1_0 li.idMenu-2 li.last {
    border-bottom: 1px solid #7FB734
    }
#menu_1_0 li.idMenu-3 li.last {
    border-bottom: 1px solid #CBA808
    }
#menu_1_0 li.idMenu-80 li.last {
    border-bottom: 1px solid #CBA808
    }
#menu_1_0 li ul li ul {
    left: 164px;
    top: 0;
    z-index: 1
    }
#menu_1_0 li a h2 {
    font-weight: normal;
    color: #FFF;
    text-align: center;
    display: block;
    padding: 0;
    padding-top: 6px;
    font: 1em Tahoma, "Georgia", times;
    text-shadow: none
    }
#menu_1_0 li a {
    font-weight: normal;
    color: #FFF;
    text-align: center;
    display: block;
    padding: 0
    }
#menu_1_0 li ul a {
    line-height: 130%;
    padding: 8px 0
    }
#menu_1_0 li.idMenu-1 a.tieneSubmenu {
    background: url(../img/fondos/ico_idMenu1Reposo.png) no-repeat 145px 17px
    }
#menu_1_0 li.idMenu-1:hover a.tieneSubmenu {
    background: url(../img/fondos/ico_idMenu1.png) no-repeat 145px 17px
    }
#menu_1_0 li.idMenu-2 a.tieneSubmenu {
    background: url(../img/fondos/ico_idMenu1Reposo.png) no-repeat 145px 17px
    }
#menu_1_0 li.idMenu-2:hover a.tieneSubmenu {
    background: url(../img/fondos/ico_idMenu1.png) no-repeat 145px 17px
    }
#menu_1_0 li.idMenu-3 a.tieneSubmenu {
    background: url(../img/fondos/ico_idMenu1Reposo.png) no-repeat 145px 17px
    }
#menu_1_0 li.idMenu-3:hover a.tieneSubmenu {
    background: url(../img/fondos/ico_idMenu1.png) no-repeat 145px 17px
    }
#menu_1_0 li.idMenu-80 a.tieneSubmenu {
    background: url(../img/fondos/ico_idMenu1Reposo.png) no-repeat 145px 17px
    }
#menu_1_0 li.idMenu-80:hover a.tieneSubmenu {
    background: url(../img/fondos/ico_idMenu1.png) no-repeat 145px 17px
    }
#menu_1_0 li.idMenu-1:hover li:hover a {
    background-color: #1D99D6
    }
#menu_1_0 li.idMenu-2:hover li:hover a {
    background-color: #8DC63F
    }
#menu_1_0 li.idMenu-3:hover li:hover a {
    background-color: #E9C000
    }
#menu_1_0 li.idMenu-80:hover li:hover a {
    background-color: #E9C000
    }
#menu_1_0 li.idMenu-1 ul#menu_1_1 li a.tieneSubmenu {
    background-image: url(../img/fondos/ico_idMenu1-hReposo.png);
    background-repeat: no-repeat;
    background-position: 150px 11px
    }
#menu_1_0 li.idMenu-1 ul#menu_1_1 li:hover a.tieneSubmenu {
    background-image: url(../img/fondos/ico_idMenu1-h.png);
    background-repeat: no-repeat;
    background-position: 150px 11px
    }
#menu_1_0 li.idMenu-2 ul#menu_1_1 li a.tieneSubmenu {
    background-image: url(../img/fondos/ico_idMenu1-hReposo.png);
    background-repeat: no-repeat;
    background-position: 150px 11px
    }
#menu_1_0 li.idMenu-2 ul#menu_1_1 li:hover a.tieneSubmenu {
    background-image: url(../img/fondos/ico_idMenu1-h.png);
    background-repeat: no-repeat;
    background-position: 150px 11px
    }
#menu_1_0 li.idMenu-3 ul#menu_1_1 li a.tieneSubmenu {
    background-image: url(../img/fondos/ico_idMenu1-hReposo.png);
    background-repeat: no-repeat;
    background-position: 150px 11px
    }
#menu_1_0 li.idMenu-3 ul#menu_1_1 li:hover a.tieneSubmenu {
    background-image: url(../img/fondos/ico_idMenu1-h.png);
    background-repeat: no-repeat;
    background-position: 150px 11px
    }
#menu_1_0 li.idMenu-80 ul#menu_1_1 li a.tieneSubmenu {
    background-image: url(../img/fondos/ico_idMenu1-hReposo.png);
    background-repeat: no-repeat;
    background-position: 150px 11px
    }
#menu_1_0 li.idMenu-80 ul#menu_1_1 li:hover a.tieneSubmenu {
    background-image: url(../img/fondos/ico_idMenu1-h.png);
    background-repeat: no-repeat;
    background-position: 150px 11px
    }
#menu_1_0 li.idMenu-1:hover li:hover li a {
    background: none
    }
#menu_1_0 li.idMenu-2:hover li:hover li a {
    background: none
    }
#menu_1_0 li.idMenu-3:hover li:hover li a {
    background: none
    }
#menu_1_0 li.idMenu-80:hover li:hover li a {
    background: none
    }
#menu_1_0 li.idMenu-1:hover li:hover li:hover a {
    background-color: #1D99D6
    }
#menu_1_0 li.idMenu-2:hover li:hover li:hover a {
    background-color: #8DC63F
    }
#menu_1_0 li.idMenu-3:hover li:hover li:hover a {
    background-color: #E9C000
    }
#menu_1_0 li.idMenu-80:hover li:hover li:hover a {
    background-color: #E9C000
    }
/* menu lateral */
#cntMenuLateral {
    border: none;
    margin-top: 66px
    }
#menu_4_1 {
    font: 105%/108% Tahoma, "Georgia", times
    }
#menu_4_1 li {
    border-top: 1px solid #FEF5CC;
    padding: 10px 0;
    padding-left: 28px
    }
#menu_4_1 li.last {
    border-bottom: 1px solid #FEF5CC
    }
#menu_4_1 li.idMenu-71 {
    background: url(../img/menuLateral/menuLateral_1.png) no-repeat 0 7px
    }
#menu_4_1 li.idMenu-72 {
    background: url(../img/menuLateral/menuLateral_2.png) no-repeat 0 7px
    }
#menu_4_1 li.idMenu-4 {
    background: url(../img/menuLateral/menuLateral_3.png) no-repeat 0 7px
    }
#menu_4_1 li.idMenu-65 {
    background: url(../img/menuLateral/menuLateral_4.png) no-repeat 0 7px
    }
#menu_4_1 li.idMenu-63 {
    background: url(../img/menuLateral/menuLateral_5.png) no-repeat 0 7px
    }
#menu_4_1 li.idMenu-60 {
    background: url(../img/menuLateral/menuLateral_6.png) no-repeat 0 7px
    }
#menu_4_1 li a {
    color: #809b9b
    }
#menu_4_1 li a h2 {
    font-weight: normal;
    color: #809b9b;
    text-align: left;
    display: block;
    padding: 0;
    margin: 0;
    text-shadow: none;
    font: 1em Tahoma, "Georgia", times
    }
/* FIN MENU
------------------------------------------------------------------------------------------------ */
/* POP
------------------------------------------------------------------------------------------------ */
#cntGlobalPop {
    padding: 10px;
    position: relative;
    background: #FFF
    }
#cntCerrar {
    position: absolute;
    top: 10px;
    right: 10px;
    float: right
    }
#cntCabeceraPop {
    margin: 0 0 15px 0
    }
#cntGlobalPop h1 {
    font-size: 120%;
    margin: 0 0 10px 0
    }
/* FIN POP
------------------------------------------------------------------------------------------------ */
/* PLXSLIDE
------------------------------------------------------------------------------------------------ */
h3.hPlxSlide {
    font-size: 120%;
    color: #2DABE1;
    clear: both;
    line-height: 150%;
    margin-bottom: 5px;
    padding-top: 13px;
    padding-left: 38px;
    padding-bottom: 3px;
    background: url(../img/bulletPregunta.png) no-repeat 0 0
    }
.tituloPlxSlide, .tituloPlxSlideMenos {
    cursor: pointer;
    padding-right: 15px
    }
.tituloPlxSlide {
    background: url(../img/bulletMas.png) no-repeat right 6px
    }
.tituloPlxSlideMenos {
    background: url(../img/bulletMenos.png) no-repeat right 6px
    }
.txtPlxSlide {
    margin-left: 40px;
    margin-bottom: 25px
    }
/*
.icoPlxSlideMas, .icoPlxSlideMenos{
     margin-left: 5px;
     display: inline-block;
     width: 20px;
     height: 10px;
}
.icoPlxSlideMas{

}
.icoPlxSlideMenos{
    background: url(../img/bulletMenos.png) no-repeat  0 3px;
}*/
.hideIcoPlxSlide {
    display: none
    }
/* PLXSLIDE
------------------------------------------------------------------------------------------------ */
/* PLXIMG
------------------------------------------------------------------------------------------------ */
.fotoCentrada {
    display: block;
    margin: 20px auto;
    clear: both
    }
.fotoRight {
    float: right;
    margin: 20px 0 20px 30px
    }
.fotoLeft {
    float: left;
    margin: 20px 30px 20px 0
    }
/* PLXIMG
------------------------------------------------------------------------------------------------ */
/* COLUMNAS
------------------------------------------------------------------------------------------------ */
.columna {
    float: left
    }
#cntColumnaCentral {
    margin: 0 0 0 0;
    width: 530px;
    /*    border: 1px solid black;*/
    /*    height: 100px;*/
    }
#cntColumnaDer {
    padding: 0 0 0 30px;
    width: 244px;
    /*    border: 1px solid black;*/
    height: 100px
    }
#cntColumnaIzq {
    padding: 0 10px 0 0;
    width: 264px;
    /*    border: 1px solid black;*/
    height: 100px
    }
.cntBloque {
    border: 1px solid #F2F2F2;
    clear: both;
    margin: 0;
    overflow: hidden;
    padding: 8px 20px
    }
.ficha {
    display: inline-block;
    margin-bottom: 7px;
    overflow: hidden;
    padding: 0 32px 0 0;
    vertical-align: top;
    width: 222px
    }
#cntCarouselVideosH .ficha {
    border: 1px solid #D9D7D7;
    padding: 10px 10px 8px;
    margin: 4px
    }
.cBreve {
    padding-bottom: 0;
    text-align: justify;
    /*clear: both;*/
    }
.infoMenu {
    margin: 10px;
    width: 288px
    }
.sepBloque {
    margin-bottom: 17px
    }
h1.titPortada {
    color: #FFF;
    font: 400%/130% "CACPinaforeRegular", "Georgia", Tahoma, Arial, Verdana;
    margin: 0 0 0;
    text-shadow: 1px 1px 0 #000
    }
h3.titPortada {
    color: #FFF;
    font: 400%/130% "CACPinaforeRegular", "Georgia", Tahoma, Arial, Verdana;
    margin: 0 0 0;
    text-shadow: 1px 1px 0 #000
    }
/* COLUMNAS
------------------------------------------------------------------------------------------------ */
/* BOTONES
------------------------------------------------------------------------------*/
.btn {
    display: inline;
    float: left;
    height: 30px;
    margin: 5px 0;
    padding: 0;
    position: relative;
    width: 100%
    }
.btn a {
    color: #FFF;
    display: block;
    font-weight: normal;
    padding: 0;
    text-align: center;
    font: 215%/88% "CACPinaforeRegular", "Georgia", Tahoma, times
    }
.btn-1 {
    background: url(../img/fondos/idMenu1.gif) repeat-x scroll 0 0 #1B97D5;
    border-color: #0089E0 #0089E0;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    text-shadow: 1px 1px 0 #095CAE;
    margin: 10px 0
    }
.btn-2 {
    background: url(../img/fondos/idMenu2.gif) repeat-x scroll 0 0 #8DC63F;
    border-color: #7FB734 #7FB734;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    text-shadow: 1px 1px 0 #5C9614;
    margin: 10px 0
    }
.btn-3 {
    background: url(../img/fondos/idMenu3.gif) repeat-x scroll 0 0 #EFC80F;
    border-color: #CBA808 #CBA808;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    text-shadow: 1px 1px 0 #A67C08;
    margin: 10px 0
    }
.btn-64 {
    background: url(../img/fondos/idMenu1.gif) repeat-x scroll 0 0 #1B97D5;
    border-color: #0089E0 #0089E0;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    text-shadow: 1px 1px 0 #095CAE;
    margin: 10px 0
    }
/* BOTONES
------------------------------------------------------------------------------*/
/* IMAGESLIDE
------------------------------------------------------------------------------*/
#cntSlideShow {
    position: relative;
    margin-bottom: 34px
    }
.slideshow {
    border: 1px solid #EDAF22
    }
#cntNavSlideTotal {
    top: 145px;
    left: -14px;
    position: absolute;
    width: 559px;
    z-index: 10
    }
#cntNavSlideTotal .navSlide {
    clear: both
    }
#cntNavSlideTotal #prev {
    float: left
    }
#cntNavSlideTotal #next {
    float: right
    }
#cntNavSlide {
    text-align: center;
    margin-top: 140px
    }
#cntNavSlide a {
    background: url(../img/bulletSlide.png) no-repeat 0 0;
    padding: 5px 10px
    }
#cntNavSlide a.activeSlide {
    background: url(../img/bulletSlideOn.png) no-repeat 0 0
    }
.bloqueSlideShow-1, .bloqueSlideShow-2, .bloqueSlideShow-3 {
    height: 312px;
    width: 530px
    }
.bloqueSlideShow-1 {
    /*    background: url("../img/slideShow/slideshow.jpg") no-repeat 0 0;   */
    }
.bloqueSlideShow-2 {
    /*    background: url("../img/slideShow/slideshow2.jpg") no-repeat 0 0;*/
    }
.bloqueSlideShow-3 {
    /*    background: url("../img/slideShow/slideshow.jpg") no-repeat 0 0;*/
    }
.infoSlideshow {
    position: absolute;
    top: 0;
    width: 198px;
    height: 53px;
    text-align: center;
    margin: 260px 0 0 169px;
    color: #FFF
    }
.slideShow-1 .infoSlideshow {
    background: url(../img/fondos/slide-idMenu1.png) no-repeat center 0
    }
.slideShow-2 .infoSlideshow {
    background: url(../img/fondos/slide-idMenu2.png) no-repeat center 0
    }
.slideShow-3 .infoSlideshow {
    background: url(../img/fondos/slide-idMenu3.png) no-repeat center 0
    }
/*texto  slideshow*/
.txtSlideShow {
    height: 40px;
    padding: 5px 6px 1px 6px
    }
.txtSlideShow h3.titPortada {
    margin-bottom: 0;
    color: #FFF;
    text-shadow: 1px 1px 0 #3D3D3D
    }
.infoSlideshow .btn {
    margin: 5px 19px;
    width: 80%
    }
/* FIN IMAGESLIDE
------------------------------------------------------------------------------*/
/* BLOQUES
------------------------------------------------------------------------------------------------ */
.fdsBloque {
    padding: 3px 0;
    /*	border: 1px solid #EBEBEB;*/
    margin: 10px 0 20px 0
    }
.cntBloque .cntBotones {
    margin: 0 -14px
    }
/*.cntBloque a, .cntBloque a:link, .cntBloque a:active, .cntBloque a:visited{
  color: #000;
}*/
/*.cntBloque a:hover{
  color: #9BB2CA;
}*/
.cntBloque ul {
    clear: both
    }
.cntBloque ul li {
    list-style: none;
    list-style-image: none;
    margin: 0 0 0 0;
    padding: 0 0 10px 0
    }
.cntBloque label {
    display: block
    }
/* FIN BLOQUES
------------------------------------------------------------------------------------------------ */
/* FOROS
----------------------------------------------------------------------------- */
#cntForo h3.titInfo, .forosPortada h3.titInfo {
    color: #666
    }
.forosPortada .titInfo {
    margin-top: 8px
    }
.cntFrmForo label {
    display: block
    }
.cntFrmForo .caja {
    background: none repeat scroll 0 0 #FCF2BE;
    border: 1px solid #F8E05C;
    color: #EC8D00;
    margin-bottom: 15px;
    padding: 3px 0;
    width: 795px
    }
.cntFrmForo .caja:focus {
    background: none repeat scroll 0 0 #FEF6D1;
    border-style: dashed
    }
#cntForo h3 span {
    background: url(../img/cForos/bulletTema.gif) no-repeat scroll 4px 2px transparent;
    font-size: 80%;
    font-weight: normal;
    padding-left: 15px
    }
.cntBotones {
    background: none
    }
.cntBotones .btn-1 {
    color: #FFF;
    font: 180%/88% "CACPinaforeRegular", "Georgia", Tahoma, times;
    padding: 0 10px;
    cursor: pointer
    }
/* FIN FOROS
----------------------------------------------------------------------------- */
.ficha img {
    border: 1px solid #D9D7D7;
    float: left;
    margin: 0 10px 4px 0;
    padding: 4px
    }
.cFecha, #cFecha {
    color: #8B8B8B;
    padding: 0 0 2px
    }
/* LO ULTIMO
----------------------------------------------------------------------------- */
#cntLoUltimo {
    height: 296px
    }
#cntLoUltimo.sepBloque {
    margin-bottom: 45px
    }
.forosPortada .cBreve {
    height: 185px
    }
#cntVideoteca {
    height: 376px
    }
.infoMenu .cBreve {
    height: 162px;
    color: #07374C;
    text-align: left;
    font-size: 106%;
    line-height: 132%
    }
.infoMenu.first {
    margin: 10px 15px 10px 0
    }
.infoMenu.last {
    margin: 0 0 10px 15px
    }
.break {
    clear: both;
    height: 1%
    }
.nowrap {
    white-space: nowrap
    }
img.icoEnlace {
    border: none;
    padding: 0
    }
fieldset {
    border: 1px solid #E5DFD3
    }
.txtApoyo {
    float: right;
    margin: 20px 2px 20px 30px;
    padding: 25px;
    background: #F6F7F9;
    border: 1px solid #DAE3EA;
    font-weight: bold;
    color: #007EB3;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 2px 2px 5px #EEE;
    -webkit-box-shadow: 2px 2px 5px #EEE;
    box-shadow: 2px 2px 5px #EEE;
    width: 250px
    }
.txtApoyo p {
    text-align: left
    }
.txtApoyo .txtApoyoAutor, .identificar .txtApoyoAutor {
    font-size: 90%;
    color: #666;
    text-align: right
    }
/* portada interior
----------------------------------------------------------------------------- */
.portadaInt {
    margin: 0 -45px;
    overflow: hidden;
    padding-top: 7px;
    padding-bottom: 10px
    }
.shadowBottom {
    margin: 0 0 30px;
    padding: 25px;
    width: 541px;
    min-height: 440px;
    background: url(../img/fondos/portadaInterior.gif) repeat;
    -moz-box-shadow: 0 0 14px #999;
    -webkit-box-shadow: 0 0 14px #999;
    box-shadow: 0 0 14px #999
    }
#cntPortadaIzq, .bloqueIzq {
    margin: 0;
    padding: 10px 25px;
    width: 217px;
    min-height: 470px
    }
.color-1 #cntPortadaIzq {
    background-color: #27A5DD
    }
.color-2 #cntPortadaIzq {
    background-color: #A3CE36
    }
.color-3 #cntPortadaIzq {
    background-color: #EBB023
    }
.color-80 #cntPortadaIzq {
    background-color: #FF6C5C
    }
/* CATEGORIAS
------------------------------------------------------------------------------*/
#cntCarouselCategoriasV {
    min-height: 255px;
    background-color: #EBB023;
    padding: 4px 25px 0
    }
.bannerVimeo {
    background-color: #EBB023;
    padding: 7px 0;
    text-align: center
    }
.selVideo {
    background-color: #F2F2F2
    }
.lstVideos {
    margin-bottom: 5px;
    display: block
    }
#cntColumnaCentral.shadowVideoPlay {
    margin-bottom: 10px
    }
.shadowVideoPlay {
    padding: 25px 8px 0 48px;
    min-height: 280px;
    -moz-box-shadow: 0 0 14px #999;
    -webkit-box-shadow: 0 0 14px #999;
    box-shadow: 0 0 14px #999
    }
/* BUSCADOR
----------------------------------------------------------------------------- */
.cntBuscador {
    margin: 0 0 10px 0;
    padding: 5px;
    border-bottom: 1px dotted #CCC
    }
.frmBuscador {
    padding: 10px 15px
    }
/* FIN BUSCADOR
----------------------------------------------------------------------------- */
#cActualidad .ficha {
    margin-bottom: 20px;
    width: auto
    }
.linea {
    display: inline-block
    }
#cntBienvenida {
    background: url(../img/fondos/fndBienvenida.png) no-repeat 0 0;
    height: 305px;
    margin-top: 5px
    }
#cntColumnaCentralVideo {
    margin: 21px 70px 0 32px
    }
#cntColumnaDerBienvenida {
    margin: 10px 10px 10px 10px
    }
#bloquecNoticias {
    height: auto
    }
#bloquecNoticias .cntTit {
    border-bottom: 1px solid #FEF5CC;
    margin-bottom: 14px
    }
#bloquecNoticias h1 {
    display: inline
    }
#bloquecNoticias h3, #cActualidad h3 {
    line-height: 120%
    }
#bloquecNoticias .leerMas {
    float: right;
    margin-top: 31px
    }
#bloquecNoticias .leerMas a {
    color: #FFB034;
    font-size: 90%
    }
#bloquecNoticias ul {
    display: inline-block
    }
#bloquecNoticias ul li {
    float: left;
    width: 238px;
    padding: 0 15px;
    overflow: hidden
    }
#cntLemaCabecera {
    position: absolute;
    right: 23px;
    top: 54px
    }
#cBreve {
    font-style: italic;
    padding-bottom: 14px
    }
.cVideos .jcarousel-skin-tango .jcarousel-item {
    height: 45px
    }
#cTitular, .cTitular {
    color: #FFB034;
    font: 246%/90% "CACPinaforeRegular", "Georgia", Tahoma, Arial, Verdana;
    text-shadow: 1px 1px 0 #B05700
    }
.cntBotones .btn-3 {
    color: #FFF;
    cursor: pointer;
    font: 180%/88% "CACPinaforeRegular", "Georgia", Tahoma, times;
    padding: 0 10px
    }
span.leyenda {
    color: #E4554B;
    font-size: 90%
    }
.identificar {
    /*text-align: right;*/
    }
.identificar .txtApoyoAutor {
    font-size: 90%;
    color: #666;
    text-align: right;
    font-weight: bold
    }